Subject: Website info.
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Thu, 6 Sep 2007 17:50:20 -0400

Amber,
Sorry I didn't call you today.  Unfortunately I didn't really find out that much more from my meeting with PayPal today.  It looks as though we should have the same AMEX number but I am not sure with the other acct. numbers.  We are still in the process of finalizing the contract.  If you want, I can call you (or you call me) and we can try and set up a game plan.  I am not sure of all you will need and when you will need it.  I have attached a sheet with the basic info to start.  Call me if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]